body {
  	min-width: 1000px;
  }
  #advanced span.trigger strong{filter:alpha(opacity=0);}
#advanced.closed span.trigger strong{filter:alpha(opacity=100);}

#advanced .dropdown-menu li li a {
  display: inline-block;
}
.index-2 .block-2 .filler {background: none !important;}
#gallerySlider .placeholder img {
	width: auto;
	height: auto;
}
